body{
  margin: 0;
  padding: 10px;
  font-size: 14px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h1{
  text-align: left;
}

.App {
 }

.posts{
  text-align: center;
  display: inline;

}


.post{
  border-bottom: 1px solid black;
  display: flex;
  padding: 10px;

  
}

p {
  display: inline-block;
  margin: 20px;

}

